name: TinyPNG
description: Provides TinyPNG integration
core: 8.x
core_version_requirement: ^8 || ^9 || ~10.0 || ~10.1 || ~10.2
type: module
configure: tinypng.settings.form

# Information added by Drupal.org packaging script on 2024-07-05
version: '8.x-1.4'
project: 'tinypng'
datestamp: 1720174713
